/*
mrcanew.css 
*/

body 
  {  
    background-color: #c7e5b3; 
    background-attachment: fixed;
    background-size: cover;
  }

body{
    margin: 0;
    padding: 0;
    font-family: "Times New Roman";
}

/* ############################  FOR FOR iPHONES, ETC. PORTRAIT - MIN 300PX ######################### */
@media only screen and (min-width: 300px) {
nav{
   width: 100%;
   background: white;
   overflow: scroll;
   overflow: hidden;
   position: fixed;
   top: 0;
   z-index: 300;
   
}
ul{
   margin: 0;
    padding: 0;
    list-style: none;
}
li{
    float: left;
}

a{
    margin-top: 1rem;
    padding: 25px;
    width: 100%; 
    display: block;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
}


#section1{
    height: 1400px;
    background-color: white;
    display: inline-block;
    width: 100%; 
    max-width: 100%;
}
#section2{
    height: 1300px;
    background: green;
    display: inline-block;
    width: 100%;
}
#section3{
    height: 1300px;
    background: white;
    display: inline-block;
    width: 100%;
}
#section4{
    height: 1300px;
    background: white;
    display: inline-block;
    width: 100%;
}
#section5{
    height: 1300px;
    background: white;
    display: inline-block;
    width: 100%;
}
#section6{
    height: 1300px;
    background: white;
    display: inline-block;
    width: 100%;
}


h1{
    margin: 100px; 
    text-align: center;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}
h2{
    margin: 100px;
    text-align: center;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
}
h3{
    margin: 100px;
    text-align: center;
    padding: 0;
    font-size: 18px;
    font-weight: bold; 
}
p {
 font-size: 16px;
 text-align: left;
 text-transform: none;
 margin-left: 100px;
 margin-right: 100px;
}


.box {
   margin-left: 200px;
   box-sizing:border-box;
   width:750px;
   height:650px;
   box-shadow: 0 0 25px -3px rgba(0,0,0,0.4);
}
.box img {
   max-width:100%;
   height: 100%;
}


.frtpgpic{
    max-width: 100%;
    height: auto;
    display: block;
}


.frtpgpic2{
     max-width: 100%;
    height: auto;
    display: block;
}


.contact-instr{
 margin-left:100px;
 font-size:24px;
 font-weight:bold;
}

.contact-wrapper{
    left:100px;
}


.ownpg-hd1 {
    position:relative;
    margin-top:5px;
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
    padding: 0;
    width:100%;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}

.ownpg-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 20px;
    font-weight:bold;
    top:50px;
    left:10px;
}

.ownpg-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 20px;
    font-weight:bold;
    top:80px;
    left:40px;
}


.OwnerContent {
    display: flex;
    flex-direction: column; 
    font-size:20px; 
    font-weight:bold; 
    position:relative;
    margin-left:10px; 
    width: 100%;
    top:150px; 
    color:white; 
    border:8px solid blue; 
    border-radius:10px;
    target: blank;
}


.complaint-instr{
 position:relative;
 margin-top:300px;
 margin-left:10px;
 font-size:20px;
 color: white;
 font-weight:bold;
}


.complaint-wrapper{
 position:relative;
 margin-left:10px;
 font-size:20px;
 font-weight:bold;
 width:90%;
}

}

/* ############################  FOR ?????? - MIN 576PX - BLACK ######################### */
@media only screen and (min-width: 576px) {
 
nav{
   width: 100%;
   background: white;
   overflow: scroll;
   position: fixed;
   top: 0;
}
ul{
   margin: 0;
    padding: 0;
    list-style: none;
}
li{
    float: left;
}

a{
    margin-top: 1rem;
    padding: 25px;
    width: 100%; 
    display: block;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
}

  .scroll-icon {
    display: none;
  }
  


#section1{
    height: 1500px;
    background-color: white;
    background: #c7e5b3; 
    
    display: inline-block;
    max-width: 60%;
}


#section2{
    height: 1500px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}

#section3{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section4{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section5{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section6{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}


.frtpgpic{
    max-width: 100%;
    width:auto;
    height: auto;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.frtpgpic2{
    display: none;
} 


.box {
   margin-left: 160px;
   border-style:solid;
   border-width:5px;
   border-color:black;
   width:800px;
   height:650px;
}

.box img {
   max-width:100%;
   height: 100%;
}



.contact-instr{
 margin-left:150px;
 font-size:24px;
 font-weight:bold;
}


.contact-wrapper{
 margin-left:150px;
}

p {
 font-size: 24px;
 text-align: left;
 text-transform: none;
 margin-left: 100px;
 margin-right: 100px;
}

.mrca-hd{
    position:absolute;
    color:black;
    text-align:center;
    font-size: 24px;
    font-weight:bold;
    top:150px;
    left:150px;
}

.mrca-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:200px;
    left:350px;
}

.mrca-abouthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:1620px;
    left:240px;
}

.mrca-aboutsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:1670px;
    left:340px;
}

.about-hd{
    position:absolute;
    color:black;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:1750px;
    left:1px;
}

.about-text{
    position:absolute;
    color:black;

    font-size: 24px;
    font-weight:bold;
    top:1800px;
}

.mrca-galleryhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:3120px;
    left:240px;
}

.mrca-gallerysechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:3170px;
    left:340px;
}

.mrca-dochd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:4150px;
    left:240px;
}

.mrca-docsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:4200px;
    left:340px;
}


.mrca-contacthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:5450px;
    left:240px;
}

.mrca-contactsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:5500px;
    left:340px;
}

.gov-doc-hd-sc4 {
  position:absolute;
    color:black;
    text-align:left;
    font-size: 28px;
    font-weight:bold;
    left:10px;
}

.documents-link{
 text-decoration:underline blue;
 font-weight: bold;
 margin-left: 10px;
 text-transform:capitalize;
}

.usrnm-pswd {
  position:absolute;
  color:white;
  text-align:center;
  top:6900px;
  left:350px;
}

.ownr-usr {
  top:6950px; 
  left:350px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-pwd {
  top:7000px;    
  left:350px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-subm {
  top:7040px;    
  left:400px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.mrca-ownerhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:6758px;
    left:240px;
}

.mrca-ownersechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:6805px;
    left:340px;
}

.ownrpic{
    margin-left: 60px;
    width:1200px;
    height:600px; 
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.ownpg-hd1 {
    position:relative;
    margin-top:5px;
    margin-right: 100px;
    margin-left: 50px;
    text-align: center;
    padding: 0;
    width:100%;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}

.ownpg-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:50px;
    left:200px;
}

.ownpg-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:80px;
    left:250px;
}


.ownpgpic{
    position: relative;
    top:120px;
    left: 20px;
    right: 20px;
    width:990px;
    height: auto;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  



.OwnerContent {
    display: flex;
    flex-direction: column; 
    font-size:20px; 
    font-weight:bold; 
    position:relative;
    margin-left:50px; 
    width: 80%;
    top:150px; 
    color:white; 
    border:8px solid blue; 
    border-radius:10px;
    target: blank;
}


.OwnerLogout {
        position:fixed;
        left:500px; 
        top:500px;
        font-size:24px;
        font-weight:bold;
}

.complaint-hd {
    position:relative;
    margin-right: 50px;
    margin-left: 50px;
    text-align: center;
    padding: 0;
    font-size: 28px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}


.complaint-instr{
 position:relative;
 margin-top:350px;
 margin-left:50px;
 font-size:28px;
 color: white;
 font-weight:bold;
}


.complaint-wrapper{
 position:relative;
 margin-left:50px;
 font-size:28px;
 font-weight:bold;
 width:500px;
}

}

/* ############################  FOR iPHONE 13PRO PORTRAIT & LANDSCAPE - MIN 768PX  BLUE - @media only screen and(min-width: 768px)   ######################### */
@media only screen and (min-width: 768px) {

.scroll-icon {
    display: none;
}
  
nav{
   width: 90%;
   background: white;
   overflow: scroll;
   position: fixed;
   top: 0;
   margin-left: 3.0rem;
}

ul{
   margin: 0;
    padding: 0;
    list-style: none;
}

li{
    float: left;
}

a{
    margin-top: 1rem;
    padding: 20px;
    width: 60%; 
    display: block;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 28px;
}


#section1{
    color: white;
    height: 800px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
    max-width: 100%;
}


#section2{
    height: 1500px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}

#section3{
    height: 1400px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section4{
    height: 1400px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section5{
    height: 800px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section6{
    height: 800px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}

h1{
    margin: 150px;
    text-align: center;
    padding: 0;
    font-size: 32px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
    width: 100%;
}


.frtpgpic{
    position:absolute;
    max-width: 100%;
    height:auto;
    display: block;
    border-style:solid;
    border-width:5px;
    margin-left:auto;
    margin-right:auto;
    width: 100%;
    top:150px;
    left:150px;
    background: #c7e5b3; 
}


.frtpgpic2{
    display: none;
} 

.mrca-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:150px;
    left:350px;
}

.mrca-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:200px;
    left:400px;
}

.mrca-abouthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:1100px;
    left:350px;
}

.mrca-aboutsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:1150px;
    left:400px;
}

.about-hd{
    position:absolute;
    color:black;
    text-align:center;
    font-size: 26px;
    font-weight:bold;
    top:1200px;
}

.about-text{
    width: 90%;
    position:absolute;
    color:black;
    text-align:left;
    font-size: 24px;
    font-weight:bold;
    top:1320px;
    left:10px;
}


.box {
   margin-left: 250px;
   border-style:solid;
   border-width:5px;
   border-color:black;
   width:800px;
   height:650px;
}
.box img {
   max-width:100%;
   height: 100%;
}


p {
 font-size: 24px;
 text-align: left;
 text-transform: none;
 margin-left: 100px;
 margin-right: 100px;
}


.mrca-galleryhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:2600px;
    left:350px;
}

.mrca-gallerysechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:2650px;
    left:400px;
}

.mrca-dochd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:3700px;
    left:350px;
}

.mrca-docsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:3750px;
    left:400px;
}

.gov-doc-hd-sc4 {
  position:absolute;
    color:black;
    text-align:left;
    font-size: 26px;
    font-weight:bold;
    left:20px;
}

.documents-link{
 text-decoration:underline blue;
 font-weight: bold;
 margin-left: 10px;
 text-transform:capitalize;
}


.mrca-contacthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:5100px;
    left:350px;
}

.mrca-contactsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:5150px;
    left:400px;
}


.contact-wrapper{
 left:10px;
 font-size:20px;
 font-weight:bold;
}

.contact-instr{
 left:10px;
 font-size:20px;
 font-weight:bold
}

/* INDEX PAGE OWNER PAGE */
.ownrpic{
    margin-left: 60px;
    width:1200px;
    height:600px; 
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  

.mrca-ownerhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:6250px;
    left:350px;
}

.mrca-ownersechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:6300px;
    left:400px;
}


.ownr-usr {
 position: absolute;
  top:6450px; 
  left:400px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-pwd {
  position:absolute;
  top:6540px;    
  left:400px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-subm {
  position:absolute;    
  top:6620px;    
  left:500px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

/* INDEX PAGE OWNER PAGE */


/* OWNER PAGE */

.ownpg-hd1 {
    position:relative;
    margin-top:5px;
    margin-right: 100px;
    margin-left: 50px;
    text-align: center;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}

.ownpg-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:50px;
    left:200px;
}

.ownpg-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:100px;
    left:240px;
}


.ownpgpic{
    position: relative;
    top:120px;
    left: 20px;
    right: 20px;
    width:990px;
    height: auto;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  

.OwnerContent {
/*
    display: flex;
    flex-direction: column; 
*/
    font-size:20px; 
    font-weight:bold; 
    position:fixed;
    margin-left:150px; 
    top:150px; 
    color:white; 
    border:8px solid blue; 
    border-radius:10px;
    target: blank;
}


.OwnerLogout {
        position:fixed;
        left:500px; 
        top:500px;
        font-size:24px;
        font-weight:bold;
}



.complaint-hd {
    position:relative;
    margin-right: 50px;
    margin-left: 50px;
    text-align: center;
    padding: 0;
    font-size: 28px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}


.complaint-instr{
 position:relative;
 margin-top:350px;
 margin-left:150px;
 font-size:28px;
 color: white;
 font-weight:bold;
}


.complaint-wrapper{
 position:relative;
 margin-left:150px;
 font-size:28px;
 font-weight:bold;
 width:500px;
}





}


/* ############################  FOR TABLETS, iPAD'S PORTRAIT & LANDSCAPE - MIN 992PX     RED     ######################### */
@media only screen and (min-width: 992px) {


nav{
   width: 90%;
   background: white;
   overflow: scroll;
   overflow: hidden;
   position: fixed;
   top: 0;
   margin-left: 70px;
}

ul{
   margin: 0;
    padding: 0;
    list-style: none;
}
li{
    float: left;
}

a{
    margin-top: 1rem;
    padding: 20px;
    width: 60%; 
    display: block;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 28px;
}
  
  .scroll-icon {
    display: none;
  }
  


#section1{
    height: 1400px;
    background-color: white;
    background: #c7e5b3; 
    display: inline-block;
    max-width: 100%;
}


#section2{
    height: 1350px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}

#section3{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section4{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section5{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section6{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}


h1{
    margin-left: 110px; 
    width: 100%;
    text-align: center;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}



.frtpgpic{
    left:100px;
    max-width: 100%;
    width:auto; 
    width:1200px; 
    height: auto;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.frtpgpic2{
    display: none;
} 


p {
 font-size: 24px;
 text-align: left;
 text-transform: none;
 margin-left: 100px;
 margin-right: 100px;
}

.mrca-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:150px;
    left:350px;
}

.mrca-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:200px;
    left:400px;
}

.mrca-abouthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:1690px;
    left:350px;
}

.mrca-aboutsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:1730px;
    left:400px;
}

.about-hd{
    position:absolute;
    color:black;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:1750px;
    left:1px;
}

.about-text{
    position:absolute;
    color:black;
    font-size: 24px;
    font-weight:bold;
    top:1800px;
}

.mrca-galleryhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:3030px;
    left:350px;
}

.mrca-gallerysechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 28px;
    font-weight:bold;
    top:3060px;
    left:400px;
}


.box {
   margin-left: 250px;
   border-style:solid;
   border-width:5px;
   border-color:black;
   width:800px;
   height:650px;
}

.box img {
   max-width:100%;
   height: 100%;
}



.mrca-dochd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:4150px;
    left:240px;
}

.mrca-docsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:4200px;
    left:340px;
}


.mrca-contacthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:5450px;
    left:240px;
}

.mrca-contactsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:5500px;
    left:340px;
}

.gov-doc-hd-sc4 {
  position:absolute;
    color:black;
    text-align:left;
    font-size: 28px;
    font-weight:bold;
    left:10px;
}

.documents-link{
 text-decoration:underline blue;
 font-weight: bold;
 margin-left: 10px;
 text-transform:capitalize;
}


.contact-instr{
 margin-left:150px;
 font-size:24px;
 font-weight:bold;
}


.contact-wrapper{
 margin-left:150px;
/* font-size:40px;
 font-weight:bold; */
}



.ownrpic{
/*    max-width: 100%; */
    margin-left: 60px;
    width:1200px;
    height:600px; 
/*    height: auto; */
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  

.mrca-ownerhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:6700px;
    left:240px;
}

.mrca-ownersechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:6750px;
    left:340px;
}


.ownr-usr {
  top:6850px;    
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-pwd {
  top:6950px;    
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-subm {
  top:7050px;    
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}


.Head-login {
        font-size:38px; 
        font-weight:bold;
        position: fixed;
        left: 350px;
        top: 50px;
        color:white;
        text-align: left;
    }

  .SubHead-login {
        font-size:32px; 
        font-weight:bold;
        position: fixed;
        left: 400px;
        top: 90px;
        color:white;
        text-align: left;
}


    .FlyingMallards-login {
        position: fixed; 
        left: 80px;
        top: 200px;
    }

.nav-owner-login-home {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  position: fixed;
  top: 20px;
  left: 15px;
  width: 150px;
  color: blue;
  background-color: #b2ffec;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}


.loginscr-ownrpic{
/*    max-width: 100%; */
    margin-left: 10px;
    margin-right: 10px;
    width:1000px; 
    height: auto; 
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.login-status {
    position: fixed;
    top: 100px;
    left: 1px;
    color: white;
}


.loginerror {
    position: fixed;
    top: 130px;
    left: 430px;
    color: black;
}





.loginscr-ownrusr {
  position: fixed;
  top:280px;
  left: 410px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.loginscr-ownrpwd {
  position: fixed;
  top:370px;
  left: 410px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.loginscr-ownrsubm {
  position: fixed;
  top:460px;
  left: 520px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}


.ownpg-hd1 {
    position:relative;
    margin-top:5px;
    margin-right: 100px;
    margin-left: 50px;
    text-align: center;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}

.ownpg-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:50px;
    left:200px;
}

.ownpg-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:100px;
    left:240px;
}


.ownpgpic{
    position: relative;
    top:120px;
    left: 20px;
    right: 20px;
    width:990px;
    height: auto;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.OwnerContent {
    display: flex;
    flex-direction: column; 
    width:90%;
    font-size:20px; 
    font-weight:bold; 
    position:relative;
    margin-left:50px; 
    top:150px; 
    color:white; 
    border:8px solid blue; 
    border-radius:10px;
    target: blank;
}


.OwnerLogout {
        position:fixed;
        left:50px; 
        top:500px;
        font-size:24px;
        font-weight:bold;
}


.complaint-hd {
    position:relative;
    margin-right: 10px;
    margin-left: 20px;
    text-align: center;
    padding: 0;
    font-size: 28px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}


.complaint-instr{
 position:relative;
 margin-top:350px;
 margin-left:50px;
 font-size:28px;
 color: white;
 font-weight:bold;
}


.complaint-wrapper{
 position:relative;
 margin-left:50px;
 font-size:28px;
 font-weight:bold;
 width:90%;
}


}

/* ############################  FOR LAPTOP & DESKTOP PC'S - MIN 1200PX ######################### */
@media only screen and (min-width: 1200px) {

nav {
    overflow: hidden;
    margin-left: 80px;
}

 nav ul {
 flex-direction: column;
 }
 
 nav li {
 margin-top: 1px;
 }
  
  nav li a {
    font-weight: bold;
    font-size: 24px;
    padding: 20px;
  }
  
  .scroll-icon {
    display: none;
  }
 
 
#section1{
    height: 1400px;
    background-color: white;
    background: #c7e5b3; 
    display: inline-block;
    max-width: 100%;
}


#section2{
    height: 1200px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}

#section3{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section4{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section5{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}
#section6{
    height: 1300px;
    background: #c7e5b3; 
    display: inline-block;
    width: 100%;
}


h1{
    margin-left: 80px; 
    width: 90%;
    text-align: center;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}

 
.frtpgpic{
    
    max-width: 100%;
    left:50px;
    width:1400px;
    height: auto;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.mrca-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 48px;
    font-weight:bold;
    top:180px;
    left:370px;
}

.mrca-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:250px;
    left:500px;
}

.mrca-abouthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 48px;
    font-weight:bold;
    top:1670px;
    left:370px;
}

.mrca-aboutsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:1720px;
    left:500px;
}


.about-hd{
    position:absolute;
    color:black;
    text-align:left;
    font-size: 32px;
    font-weight:bold;
    top:1750px;
    left:150px;
}

.mrca-about-text{
    position:absolute;
    color:black;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:1800px;
    left:100px;
}

.mrca-galleryhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 48px;
    font-weight:bold;
    top:2860px;
    left:370px;
}

.mrca-gallerysechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:2900px;
    left:500px;
}

.mrca-dochd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 48px;
    font-weight:bold;
    top:3940px;
    left:370px;
}

.mrca-docsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:3990px;
    left:500px;
}

.gov-doc-hd-sc4 {
  position:absolute;
    color:black;
    text-align:left;
    font-size: 28px;
    font-weight:bold;
    top:4100px;
    left:10px;
}

.documents-link{
 text-decoration:underline blue;
 font-weight: bold;
 margin-left: 10px;
 top:4120px;
 text-transform:capitalize;
}

.mrca-contacthd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 48px;
    font-weight:bold;
    top:5250px;
    left:370px;
}

.mrca-contactsechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:5290px;
    left:500px;
}

.mrca-ownerhd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 40px;
    font-weight:bold;
    top:6470px;
    left:370px;
}

.mrca-ownersechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 32px;
    font-weight:bold;
    top:6510px;
    left:500px;
}



.frtpgpic2{
    display: none;
} 


.box {
   margin-left: 400px;
   border-style:solid;
   border-width:5px;
   border-color:black;
   width:800px;
   height:650px;
}

.box img {
   max-width:100%;
   height: 100%;
}


.contact-wrapper{
 left:400px;
 font-size:28px;
 font-weight:bold;
}

.contact-instr{
 margin-left:150px;
 font-size:28px;
 font-weight:bold;
}


p {
 font-size: 24px;
 text-align: left;
 text-transform: none;
 margin-left: 100px;
 margin-right: 100px;
}


.ownrpic{
/*    max-width: 100%; */
    margin-left: 20px;
    width:1450px;
    height:900px;
/*    height: auto; */
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  

.usrnm-pswd {
  position:absolute;
  color:white;
  text-align:center;
  top:300px;
  left:500px;
}

.ownr-usr {
  top:6650px;    
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-pwd {
  top:6710px;    
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.ownr-subm {
  top:6770px;    
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}


.loginscr-ownrusr {
  position: fixed;
  top:350px;
  left: 400px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.loginscr-ownrpwd {
  position: fixed;
  top:410px;
  left: 400px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}

.loginscr-ownrsubm {
  position: fixed;
  top:480px;
  left: 450px;
  font-size: 32px;
  font-weight:bold;
  border-style:solid;
  border-width:thick;
  border-color:blue;
}






/* #################  FROM STYLE-DDFLX  ######################## */ 
.OwnerLogin {
        width:60px;
        height:30px;
        position:fixed; 
        right:50px; 
        top:200px;
}

.OwnerLogout {
        position:fixed;
        left:600px; 
        top:550px;
        font-size:24px;
        font-weight:bold;
}


.OwnerContent {
    display: flex;
    flex-direction: column; 
    font-size:24px; 
    font-weight:bold; 
    position:relative;
    margin-left:100px; 
    width:80%;
    top:160px; 
    color:white; 
    border:8px solid blue; 
    border-radius:20px;
    target: blank;
}

.PageHd {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top:0;
    position: fixed;
    top: 1px;
    width: 100%;
}

.Head {
        align-items: center;
        padding-left: 200px;
        font-size:24px; 
        font-weight:bold;
        color: white;
    }

  .SubHead {
        align-items: center;
        padding-left: 400px;
        font-size:16px; 
        font-weight:bold;
        color:white;
        top: 100px;
}


    .FlyingMallards{
        position:fixed; 
        left:700px;
        top:200px;
    }


/* BEGIN STYLE OWNER LOGIN */

.PageHd-login {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    
}

.Head-login {
        font-size:38px; 
        font-weight:bold;
        position: fixed;
        left: 450px;
        top: 50px;
        color:white;
        text-align: left;
    }

  .SubHead-login {
        font-size:32px; 
        font-weight:bold;
        position: fixed;
        left: 500px;
        top: 90px;
        color:white;
        text-align: left;
}


    .FlyingMallards-login {
        position: fixed; 
        left: 900px;
        top: 200px;
    }

.nav-owner-login-home {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  position: fixed;
  top: 20px;
  left: 15px;
  width: 150px;
  color: blue;
  background-color: #b2ffec;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.login-status {
    position: fixed;
    top: 100px;
    left: 1px;
    color: white;
}


.loginerror {
    position: fixed;
    top: 130px;
    left: 430px;
    color: black;
}


.owner-main {
    overflow-x:hidden;
    overflow-y:auto;
    
}




.ownpg-hd1 {
    position:relative;
    margin-top:5px;
    margin-right: 100px;
    margin-left: 100px;
    text-align: center;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}

.ownpg-hd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 48px;
    font-weight:bold;
    top:50px;
    left:370px;
}

.ownpg-sechd{
    position:absolute;
    color:white;
    text-align:center;
    font-size: 38px;
    font-weight:bold;
    top:100px;
    left:500px;
}

.ownpgpic{
    position: relative;
    top:120px;
    margin-left: 20px;
    width:1450px;
    height:900px;
    display: block;
    border-style:solid;
    border-width:5px;
    border-color:black;
}  


.complaint-hd {
    position:relative;
    margin-right: 50px;
    margin-left: 50px;
    text-align: center;
    padding: 0;
    font-size: 28px;
    font-weight: bold;
    color:white;
    border-style: solid;
    border-color: black;
    background-color:green;
}


.complaint-instr{
 position:relative;
 margin-top:350px;
 margin-left:150px;
 font-size:28px;
 color: white;
 font-weight:bold;
}


.complaint-wrapper{
 position:relative;
 margin-left:150px;
 font-size:28px;
 font-weight:bold;
 width:500px;
}

}
